Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 11:23:03 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled 
 your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01091165418            03:06 PM, 02nd Aug                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us
 .This is Hamza. How may I help you?&nbsp;           03:07 PM, 02nd Aug                     mohamed                    hi           03:07 PM, 02nd Aug                     mohamed                    good           03:08 PM, 02nd Aug                     mohamed                    regarding to my refund for return 1001178211 for order 2103004704.           03:08 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:09 PM, 02nd Aug                     mohamed                    the price was 90 but the refund i receive only 72           03:09 PM, 02nd Aug                     mohamed                    why?           03:09 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:11 PM, 02nd Aug                   Hamza                   We have checked and we would like to inform you that you have used pro
 motional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           03:11 PM, 02nd Aug                     mohamed                    but this not fair           03:12 PM, 02nd Aug                   Hamza                   We sincerely apologize for any inconvenience caused to you.and as per the policy we have processed the refund for the same amount which you have paid for it.           03:18 PM, 02nd Aug                   Hamza                   We thank you for your understanding and cooperation.           03:18 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:18 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 02nd Aug                                          View conversation in Freshchat
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931829